@charset "utf-8";
/* CSS Document */

/***********************************************************************************************************************
* 動画
***********************************************************************************************************************/
#front-movie{
	padding: 40px 0 0 0;
}
#front-movie h2.headline{
	margin-bottom: 40px;
}
.front-movie-list{
	overflow: hidden;
	position: relative;
}
.front-movie-list.additional-list{
	height: 0;
	-webkit-transition: height .3s;
	-moz-transition: height .3s;
	-ms-transition: height .3s;
	-o-transition: height .3s;
	transition: height .3s;
}
.front-movie-list.additional-list.active{
	height: 280px;
}
.front-movie-list>li{
	border-bottom: 2px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	height: 280px;
	margin-left: 2px;
	position: relative;
	width: calc((100% - 4px) / 3);
}
.front-movie-list.additional-list>li{
	height: 240px;
	width: calc((100% - 6px) / 4);
}
.front-movie-list>li:first-child{
	margin-left: 0;
}
.front-movie-list>li>a{
	color: #fff;
	display: block;
	height: 100%;
	position: relative;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-ms-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
}
.front-movie-list>li>a:hover{
	opacity: 0.7;
}
/*
.front-movie-list>li.item-0>a{
	background: url("../img/thumb-movie-0-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-1>a{
	background: url("../img/thumb-movie-1-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-2>a{
	background: url("../img/thumb-movie-2-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-3>a{
	background: url("../img/thumb-movie-3-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-4>a{
	background: url("../img/thumb-movie-4-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-5>a{
	background: url("../img/thumb-movie-5-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-6>a{
	background: url("../img/thumb-movie-6-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-7>a{
	background: url("../img/thumb-movie-7-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li>a:after{
	content: "";
	display: block;
	height: 50px;
	left: 0;
	position: absolute;
	top: 0;
	width: 50px;
}
.front-movie-list>li.type-cm>a:after{
	background: #f29a32 url("../img/ico-moviecategory-cm-pc.png") no-repeat 0 0;
}
.front-movie-list>li.type-comic>a:after{
	background: #e06d80 url("../img/ico-moviecategory-comic-pc.png") no-repeat 0 0;
}
.front-movie-list>li>a>.labels{
	background: url("../img/ico-playmovie.png") no-repeat 50% 0;
	left: 50%;
	padding-top: 100px;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 100%;
}
.front-movie-list.additional-list>li>a>.labels{
	background-size: 60px 60px;
	padding-top: 75px;
}
.front-movie-list>li>a>.labels>small{
	display: block;
	font-size: 16px;
	letter-spacing: 3px;
	margin-bottom: 16px;
	text-align: center;
}
.front-movie-list.additional-list>li>a>.labels>small{
	margin-bottom: 10px;
}
.front-movie-list>li>a>.labels>strong{
	display: block;
	font-size: 24px;
	letter-spacing: 5px;
	text-align: center;
}
.front-movie-list.additional-list>li>a>.labels>strong{
	font-size: 18px;
}

*/
.fancybox-close{
	width: 40px;
	height: 40px;
	top: 0;
	right: -60px;
	background-image: url(sangiin2016/img/ico-moviemodal-close.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size:40px 40px!important;
}
.fancybox-opened .fancybox-skin{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.fancybox-overlay{
	background-image: none;
	background-color: rgba(255,255,255,0.8);
}
.fancybox-type-iframe .fancybox-inner{
	overflow: hidden !important;
}
/*190101 トップバナー差し替えよう*/
@media screen and (min-width:481px) {
#main-img-2018 p.special_banner{
	width:1290px;
	margin:0 auto;
	position:relative;
}
#main-img-2018 p.special_banner a{
	position:absolute;
	right:0;
	top:-130px;
}
#main-img-2018 p.special_banner a:hover{
	transition:0.5s;
	filter:alpha(opacity=30);
-moz-opacity: 0.7;
opacity: 0.7;
}
#main-img-2018 p.special_banner02{
	width:1290px;
	margin:0 auto;
	position:relative;
}
#main-img-2018 p.special_banner02 a{
	position:absolute;
	right:0;
	top:-250px;
}
#main-img-2018 p.special_banner02 a:hover{
	transition:0.5s;
	filter:alpha(opacity=30);
-moz-opacity: 0.7;
opacity: 0.7;
}


#main-img-2018 p.special_banner03{
	width:1290px;
	margin:0 auto;
	position:relative;
}
#main-img-2018 p.special_banner03 a{
	position:absolute;
	right:0;
	top:-370px;
}
#main-img-2018 p.special_banner03 a:hover{
	transition:0.5s;
	filter:alpha(opacity=30);
-moz-opacity: 0.7;
opacity: 0.7;
}
}
@media screen and (max-width:480px) {
#main-img-2018 {
	/* background-image: url(common/img/top/main2019_spbg.jpg); */
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top;
}
#main-img-2018 p.special_banner{
	width:80%;
	margin:0 auto;
	padding-bottom:10%;
	p
}
#main-img-2018 p.special_banner02{
	width:80%;
	margin:0 auto;
	padding-bottom:2%;
}

#main-img-2018 p.special_banner03{
	width:80%;
	margin:0 auto;
	padding-bottom:2%;
}
#main-img-2018 p.special_banner04{
	width:80%;
	margin:0 auto;
	padding-bottom:2%;
}
}
